﻿<DIALOG Name="Win_MarkVIP" Width="267" Height="352">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edi_Bg2" x="12" y="248" Width="242" Height="66" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="12" y="28" Width="242" Height="200" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Title" x="6" y="6" Width="255" Height="22" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Title" x="0" y="6" width="267" Align="1">
		<Text String="VIP-телепортация" FontName="方正隶二简体" FontSize="12" Bold="true" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="244,194,114,0" TextLowerColor="252,234,204,0"/>
	</LABEL>
	<LIST Name="List_Choose" x="15" y="32" Width="235" Height="190" Command="listregion">
		<Hint String="Для телепортации дважды щелкните по нужной точке"/>
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<STILLIMAGEBUTTON Name="Btn_Transfer" x="84" y="317" Width="100" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="Телепортироваться к выбранной точке"/>
		<Text String="Телепортация" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" Outline="1" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Edit" x="85" y="283" Width="100" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="edit">
		<Hint String="Переименовать выбранную точку маршрута"/>
		<Text String="Переименовать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" Outline="1" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Delete" x="182" y="283" Width="70" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="delete">
		<Hint String="Удалить выбранную точку маршрута"/>
		<Text String="Убрать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" Outline="1" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Arrow" x="19" y="283" Width="70" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="arrow">
		<Hint String="Добавить новую точку для телепортации"/>
		<Text String="Добавить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" Outline="1" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Energy" x="129" y="258">
		<Text String="Энергия：" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Volume" x="18" y="258">
		<Text String="Точек：" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Energy" x="185" y="258">
		<Text String="99999999" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Volume" x="60" y="258">
		<Text String="99/99" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="238" y="8" Width="20" Height="20" Command="IDCANCEL">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<CHECK Name="Chk_Attention" x="13" y="230" Width="18" Height="18">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Lbl_Attention" x="32" y="232">
		<Text String="Отключить предупреждения" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,0,0,255"/>
	</LABEL>
</DIALOG>
